html{
	font-family: 'Open Sans', sans-serif;
}
div.nav ul {
	background-color: #BD4E17;
	color: #BD4E17;
	list-style-type: none;
	margin: 0;
	height: 115px;
	outline: #886B5F solid 3px;
	white-space: nowrap;
	min-width: 1400px;
	margin-left: -20px;
	padding-top: -20px;
	}
div.nav ul li {
	float: left;
	}
div.nav ul li a {
	display: inline, block;
    color: white;
    text-align: top;
    font-weight: bold;
    padding: 5px 14px; 
    padding-bottom: -20px;
    text-decoration: none;
    font-size: 22px;
    -o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	transition:color .2s ease-out, background 1s ease-in;
    }
div.nav ul li a:hover {
	background-color: #f9dfd2;
	color: #BD4E17;
	}
div.nav ul li H1{
	color: white;
	display: block;
	float: left;
	font-size: 28px;
	position: absolute;
	margin-top: 53px;
	margin-left: -630px;
	text-shadow: -1px -1px black;
}

